.catalog_share {
	display:inline-block;
	vertical-align:middle;
	margin-left:10px
}
.manager__data .catalog_share a{
	display:inline-block;
	text-align:center;
	line-height:26px;
	width:25px;
	height:25px;
	border-radius:30px;
	background-image: linear-gradient(to top, #90b03e 0%, #9ec143 100%);
	color:#fff;
	font-size:16px;
}
.catalog_share_send_mail {
	margin-left:5px;
	display:inline-block;
	vertical-align:middle;
}
.catalog_share_send_mail a {
	display:inline-block;
	text-align:center;
	line-height:26px;
	width:25px;
	height:25px;
	border-radius:30px;
	background-image: linear-gradient(to top, #ce3d0b 0%, #e04d04 47%, #fa620f 100%);
	color:#fff;
	font-size:16px;
}